@charset "utf-8";  
.border-white {
  border-bottom: 1px solid var(--white);
}

.message{
  background-color: var(--light-navy);
  color: var(--white);
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
}

.main-msg {
  font-size: 18px;
  padding-bottom: 30px;
}

.sub-msg {
  padding-bottom: 50px;
}

.ceo{
  text-align: right;
  margin: 0 0 0 auto;
}

#name{
  font-size: 20px;
  padding-left: 30px;
}

@media (min-width: 768px){
  .main-msg {
    font-size: 24px;
    padding-left: 170px;
  }
  .sub-msg {
    padding-left: 170px;
  }
  .message h2{
    font-size: 32px;
  }
  .message h3{
    font-size: 28px;
  }
  .message p{
    font-size: 24px;
  }
  #name{
    font-size: 28px;
  }
}

.gaiyoumi{
  height: 1.5px;
  background-color: #081B34;
  border: none;
}

.comphoto{
  padding-bottom: 50px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.gaiyou img{
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.info{
  margin-top: 15px;
  margin-bottom: 15px;
}

.gaiyou p{
  font-weight: bold;
}

.space{
  padding-left: 160px;
  line-height: 35px;
  font-weight: lighter;
}

.space2{
  padding-left: 180px;
  line-height: 35px;
  font-weight: lighter;
}

.space3{
  padding-left: 180px;
  line-height: 35px;
  font-weight: lighter;
}
.space4{
  padding-left: 180px;
  line-height: 35px;
  font-weight: lighter;
}
.space5{
  padding-left: 180px;
  line-height: 35px;
  font-weight: lighter;
}
.space6{
  padding-left: 155px;
  line-height: 35px;
  font-weight: lighter;
}
.space7{
  padding-left: 75px;
  line-height: 35px;
  font-weight: lighter;
}
.space8{
  padding-left: 155px;
  line-height: 35px;
  font-weight: lighter;
}

@media(min-width: 768px) {
  .sp-only{
    display: none;
  }
  .info{
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .gaiyou-container{
    margin-left: auto;
    margin-right: auto;
  }
.gaiyou-container figure{
  padding-top: 60px;
  max-width: 600px;
  margin-left: 300px;
}
.gaiyou p{
  font-size: 20px;
}
}

.access{
  background-color: var(--light-navy);
  color: var(--white);
}

.access iframe{
  padding-bottom: 40px;
  max-width: 100%;
  padding-left: auto;
  padding-right: auto;
}

.access p{
  font-size: 14px;
  font-family: "Noto Serif JP";
}

.tyuui {
  font-weight: 600;
}

@media(min-width: 768px) {
  .access iframe{
    margin-left: auto;
    margin-right: auto;
  }
  .access p{
    font-size: 16px;
  }
}

.enkakumi{
  margin-bottom: 30px;
  height: 1.5px;
  background-color: #081B34;
  border: none;
}

.time{
  padding-top: 20px;
  padding-bottom: 20px;
}

.kuhaku{
  line-height: 35px;
}

.kuhaku2{
  line-height: 35px;
}

.enkaku p{
  font-size: 16px;
}


@media(min-width: 768px) {
  .sp-only{
    display: none;
  }
  .kuhaku{
    padding-left: 100px;
  }
  .kuhaku2{
    padding-left: 90px;
  }
  .enkaku p{
    font-size: 20px;
  }
}
